{% extends "post.html" %}

{% set title = 'Drabble č. 3 (18. kolo)' %}

{% block content %}

<h2>Drabble č. 3</h2>

<p>Nevěděla, co má dělat, nevyznala se v sobě, chtělo se jí smát i plakat, cítila strach i úlevu. „Jsem jako malá,“ šlo jí hlavou, když šla svou mysl uklidnit na houpačku za domem. Spíše, než houpání to bylo jen mírné pohupování drobnými pohyby špiček. Přitiskla se k jednomu provazu. Dokázala myslet jen na Kristiána. V duchu stále viděla výraz v jeho tváři, když odcházel a naposledy se otočil, aby jí zamával. Bylo to tak hřejivé. Kdyby jí bilo srdce, musela by jeho bušení cítit až v krku. „Jsem hloupá a zamilovaná,“ běželo jí hlavou. „Ale on mě miluje. Jinak by přece utekl, když pochopil, co jsme zač. Nebo by se zlobil, nebo něco. Musí to být pro něj strašné, co když se mu to v hlavě rozleží, co když si to rozmyslí…“ Ne, je to přece její Kristián, mladík jako žádný jiný, to on by jí nikdy neudělal… Hlava se jí točila ve výšinách. Jak tohle jen dopadne?</p>
<p>Před pár měsíci by nevěřila, že po dvou stech letech na světě bude uvažovat jako dvacetiletá dívka. Stýskalo se jí. Nejraději by se rozletěla za ním.</p>
<p>Byla tak pohroužena do vlastních myšlenek, že vůbec nezaznamenala, že už není na zahradě sama. Až teprve ruka, i na upíra studená, nepříjemná, nelidsky pružná až gumová, která jí sevřela rameno, ji vytrhla ze snění. Polekaně sebou cukla, ale ruka ji držela pevně. „Pár měsíců, a co to s tebou udělá,“ řekl pohrdavě hlas temnější než hrob.</p>
<p>Vyskočila a otočila se. „Ty!“ Zase je našel! Nitro jí naplnilo něco důvěrného. „Proč nás nenecháš být? Proč?“</p>
<p>„Já vás? Kdysi jste vy přišli za mnou,“ připomněl jí muž, vysoký, temný a přízračný.</p>
<p>„Tys nás ale využil. Podvedl.“</p>
<p>„Dal jsem tvým rodičům jen na výběr. Ty i oni musíte žít, pokud se naše existence tak dá nazvat, s důsledky vlastního rozhodnutí.“</p>
<p>Nemohla mu odporovat, jeho schopnosti ji ovládat byly příliš silné. Sklopila hlavu. „Co chceš?“ zeptala se.</p>
<p>„Přímo k věci? Ano, to se ti podobá víc než to zamilované fňukání před chvílí.“ Bezhlesně se zasmál.</p>
<p>Zalil ji strach. Co ví? A co udělá? „Co chceš?“ zopakovala otázku a snažila se mu podívat do tváře.</p>
<p>„Abyste si nezahrávali s ohněm. Už teď hrozíte způsobit něco, co nás může zničit. Jeden je příliš mnoho. Vím, že jsi mu to řekla, nepokoušej se to zatajit. Přede mnou ne. Víš, že v tobě čtu snadno. Jsi moje, vy všichni, a nesmíš mi vzdorovat.“</p>
<p>„Co mu chceš udělat? On za nic nemůže…“</p>
<p>Opět se bezhlesně zasmál. Roztažená ústa vytvářela na Revenantově tváři příšerný škleb, který bylo těžko snést déle než okamžik.</p>
<p>„Zabij ho. Včas. Musíš to udělat ty. Nebo tvoji vznešení rodiče. Můžete to udělat tak, aby nic necítil. Jen tak se ještě můžete zachránit, když si přiznáte, co doopravdy jste. Když ne, udělám to já, a to nebude milosrdná smrt. A nezůstanu u něj. Jeho matku máš přece také ráda, ne? A Vlad a Alžběta poznají, co je to neposlechnout mě!“ Nekřičel, mluvil docela tiše, ale přesto jeho hlas přehlušoval cokoli jiného, včetně Carmilliných vlastních myšlenek.</p>
<p>Otevřely se dveře a z nich vyběhl Vladislav, následovaný Alžbětou. „Jdi od mé dcery, zmiz, ty skřete, studená mrcho,“ zařval na nočního návštěvníka. Ten se jen lehce otočil a pouhým pokynutím ruky Carmilliny rodiče zastavil tam, kde byli. Carmilla se k nim rozeběhla a s pláčem padla matce do náruče, zatímco Vladislav se postavil mezi ně a Revenanta.</p>
<p>„Komu chceš hrozit? Zapomínáš na svou přísahu? Nesmíš a nemůžeš se mi postavit. Nikdo z vás.“ Pak se znovu obrátil ne Carmillu. „Pamatuj, co jsem ti nařídil. Máš tři dny.“</p>
<p>A pak ho pohltila mlha, která se náhle rozprostřela kolem domu.</p>
<p>„Zase nás našel. Náš temný stín nás našel,“ opakovala Alžběta, zatímco chlácholila plačící Carmillu.</p>
<p>„Neposlouchejte ho,“ říkal Vladislav, ale i on se mírně chvěl. „Chtěl to, co si myslím, že ano,“ tázal se dcery. „Chápu. Tys řekla Kristiánovi…“</p>
<p>„Přišel na to sám, tatínku,“ říkala Carmilla s pláčem. Tenhle večer jim všem měl přinést úlevu, naději, že mohou žít jinak. Ale nemohou utéct sami před sebou. „Přišel na to, ale nelekl se nás. Má mě rád, já to vím. Ale mám teď takový strach…“</p>
<p>Vladislav byl chvíli na rozpacích. Pak objal ji i svou ženu.</p>
<p>„No tak, pojďme dovnitř,“ vzdychl po chvíli. „Však není všem nocím konec.“</p>

{% endblock %}
